body .inquiry {
	display: flex;
	justify-content: center;
}

@media print, screen and (min-width: 769px) {

body .inquiry {
	margin: 20px 27px 40px;
}

body .inquiry a {
	width: 360px;
}

}

@media screen and (max-width: 768px) {

body .inquiry {
	flex-wrap: wrap;
	margin: 4vw 1.47vw 8vw;
}

body .inquiry a {
	width: 73.33vw;
}

}

@-webkit-keyframes link-hover {

0%,100% {
	-webkit-transform: scale(1);
	transform: scale(1);
}

50%,50.01% {
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}

0%,50% {
	-webkit-transform-origin: top right;
	transform-origin: top right;
}

100%,50.01% {
	-webkit-transform-origin: top left;
	transform-origin: top left;
}

}

@-moz-keyframes link-hover {

0%,100% {
	-webkit-transform: scale(1);
	transform: scale(1);
}

50%,50.01% {
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}

0%,50% {
	-webkit-transform-origin: top right;
	transform-origin: top right;
}

100%,50.01% {
	-webkit-transform-origin: top left;
	transform-origin: top left;
}

}

@-webkit-keyframes link-hover {

0%,100% {
	-webkit-transform: scale(1);
	transform: scale(1);
}

50%,50.01% {
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}

0%,50% {
	-webkit-transform-origin: top right;
	transform-origin: top right;
}

100%,50.01% {
	-webkit-transform-origin: top left;
	transform-origin: top left;
}

}

@-o-keyframes link-hover {

0%,100% {
	-webkit-transform: scale(1);
	transform: scale(1);
}

50%,50.01% {
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}

0%,50% {
	-webkit-transform-origin: top right;
	transform-origin: top right;
}

100%,50.01% {
	-webkit-transform-origin: top left;
	transform-origin: top left;
}

}

@keyframes link-hover {

0%,100% {
	-webkit-transform: scale(1);
	transform: scale(1);
}

50%,50.01% {
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}

0%,50% {
	-webkit-transform-origin: top right;
	transform-origin: top right;
}

100%,50.01% {
	-webkit-transform-origin: top left;
	transform-origin: top left;
}

}

